{
    "name": "andriikorpusov/db_connector",
    "description": "Itea project PHP db connector package",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "AndriiKorpusov\\DbConnector\\": "src/"
        }
    },
    "authors": [
        {
            "name": "andrii.korpusov",
            "email": "andrii.korpusov@gmail.com"
        }
    ],
    "require": {
        "monolog/monolog": "^3.2"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.5"
    }
}
